table.dashed {
border-style: 1px #666666 dotted;
border: 1px #666666 dashed;
border-collapse: collapse;
border-spacing: 0px;
}

table.solid {
border-style: 1px #666666 solid;
border: 1px #666666 solid;
border-collapse: collapse;
border-spacing: 0px;}

table.grey {
border-style: 1px #666666 dotted;
border: 1px #666666 dashed;
border-collapse: collapse;
border-spacing: 0px;
background: #EBEBEB;
}

table.solid-grey {
border-style: 1px #666666 solid;
border: 1px #666666 solid;
border-collapse: collapse;
border-spacing: 0px;
background: #EBEBEB;
}

body {
font-family: Verdana;
font-size: 12px;
color: #666666;
cursor: help;
scrollbar-base-color: #EBEBEB;
scrollbar-face-color: #EBEBEB;
scrollbar-track-color: #EBEBEB;
scrollbar-highlight-color: #EBEBEB;
scrollbar-3dlight-color: #666666;
scrollbar-shadow-color: #EBEBEB;
scrollbar-darkshadow-color: #666666;
scrollbar-arrow-color: #666666;
}

a:link { 
text-decoration: none; 
cursor: crosshair; 
color: #666666;
cursor: help;
}

a:active {
text-decoration: none; 
color: #666666;
cursor: help;
}

a:visited { 
text-decoration: none;
color: #666666;
cursor: help;
}

a:hover { 
text-decoration: none; 
background: #DBDBDB; 
color: #666666;
cursor: help;
}